Subject: Re: [bug#75661] [PATCH 0/1] gnu: lsof: Skip LTlock test

From: "Jordan Moore" <[email-masked]>
Date: Sun, 19 Jan 2025 10:39:31 -0500

> `guix refresh -l lsof` reports approximately 225 dependents, which I
> think is fine on the master branch for a "safe" change like this. Is
> there more to the story that would require this to go through the
> core-packages-team branch?
> 
Oh no go ahead, I misread that as 2200 packages when I checked

- Jordan